/* last update : 3.9.05 : kj */

/* Basic Styles 
---------------------------------- */
body {
	margin:0;
	padding:0;
	border:0;
	background:#FFF;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	}
img {
	margin:0;
	padding:0;
	border:0;
	}
.spacer {
	margin:0;
	padding:0;
	border:0;
	clear:both;
	}
.floatleft {
	float:left;
	margin:0 1em 1em 0;
	}
.floatright {
	float:right;
	margin:0 0 1em 1em;
	}


/* Basic Link Styles 
---------------------------------- */
/*- alternative links  -*/
a:link {
	color: #0000FF;
	text-decoration: underline;
	}
a:visited {
	color: #663399;
	text-decoration: underline;
	}
a:hover, a:active {
	color: #D55500;
	text-decoration: none;
	}


/* Text Styles 
---------------------------------- */
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	border:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:1.2em;
	}
h1 {
	margin:0 0 1em 0;
	font-size:32px;
	}
h2	{ 
	margin:0 0 1em 0;
	font-size:24px;
	}
h3 {
	margin:0 0 1em 0;
	font-weight: bold;
	color: #666666;
	font-size:18px;
	}
h4 {
	margin:0 0 1em 0;
	font-size:16px;
	}
h5 {
	margin:0 0 1em 0;
	font-size:13px;
	}
h6 {
	margin:0 0 1em 0;
	font-size:11px;
	}
p { margin:.5em 0 1em 0; font-size:11px; }


/* Navigation Column Styles 
---------------------------------- */
#sidenav {
	width:120px;
	font:normal 10px/1.2 Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background: #fff none;
	}
#sidelinks {
	margin:0;
	padding:0;
	width:120px;
	text-align:right;
	border:2px solid #999;
	border-top:none;
	border-left:none;
	}
/* Correct value for browsers that don't suffer from IE Win's bugs */
html>body #sidelinks {
	width: 118px;
	}
#sidelinks dt {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #999;
	background: #FFF none;
	}
#sidelinks dt.cell {
	margin:0;
	padding:8px 4px 2px 4px;
	height:12px;
	border-bottom:1px solid #999;
	background:#FFF none;
	}
#sidelinks dt.cellLast {
	margin:0;
	padding:8px 4px 2px 4px;
	height:12px;
	border-bottom:none;
	background:#FFF none;
	}
#sidelinks a:link, #sidelinks a:visited {
	display: block;
	padding: 8px 4px 2px 4px;
	font:normal 10px/1.2 Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	}
#sidelinks a:hover {
	background:#E6E6E6 none;
	}


/* Product Column Styles 
---------------------------------- */
#product {
	background:#FFF;
	color:#000;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	}
#product dl {
	width:100%;
	margin:0 0 0.5em 0;
	padding:0 8px 0 0;
	}
#product dt {
	margin:0;
	padding:5px;
	background: #CCC url(/graphics/gr-cornerTop300.gif) no-repeat top right;
	color:#000;
	font-weight:bold;
	}
#product ul {
	border:0;
	margin:2px 4px 12px 0; 
	padding:0 4px 0 1em; 
	}
#product li {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	margin:0 0 .3em 0;
	}


/* Content Area Styles 
---------------------------------- */
#productName { margin:8px; padding:0; color:#BBB; font:bold 36px Arial, Helvetica, sans-serif; letter-spacing:-.05em;; }

.breadcrumb {  
	font: 10px Verdana, Arial, Helvetica, sans-serif; 
	color: #000000;
	background:#E6E6E6;
	padding-left:8px;
	display:block;
	}
	
#content, .rightColumn {
	background:#FFF none;
	color:#000;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	}
	
#content dl {
	width:100%;
	margin:0;
	padding-bottom:8px;
	}
	
#content dt {
	margin:0;
	padding:5px;
	background: #069 url(/graphics/gr-cornerTop300.gif) no-repeat top right;
	color:#FFF;
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	}
#content dt.grey {
	background: #CCC url(/graphics/gr-cornerTop300.gif) no-repeat top right;
	color:#000;
	}
#content h3 { font: bold 18px/normal Verdana, Arial, Helvetica, sans-serif; color: #666666;	text-decoration: none; }
#content h3.blue { margin:0 0 1em 0; padding:5px; background: #069 url(/graphics/gr-cornerTop300.gif) top right no-repeat; color:#FFF; font-size:12px; font-weight:bold; }
#content h3.grey { margin:0; padding:5px; background: #CCC url(/graphics/gr-cornerTop300.gif) top right no-repeat; color:#000; font-size:11px; font-weight:bold; }
#content ul { margin:2px 4px 12px 1.5em; padding:0 0 0 1em; font-size:11px; }
#content li { margin:.2em 0 .3em .5em; }
#features { float:left; margin:10px 4px 4px 0; }
#features ul { margin:.5em 4px 12px 0; padding:0 0 0 1em; font-size:11px; }
#features li { margin:.2em 0 .3em .5em; }
	
.price {
	margin:0 0 1em 0;
	padding:.5em 0 0 0;
	border:2px dotted #CCC;
	border-width:2px 0;
	width:60%;
	}
.price p {
	margin:0 0 .5em 0;
	padding:0;
	}

/* Callout Boxes 
---------------------------------- */
#calloutArea {
	float: right;
	margin-left: 8px;
	background:#fff none;
	color:#000;
	width:210px;
	}
#calloutArea select {
	width:180px !important;
	}
.calloutBox {
	margin: 0 8px 16px;
	width: 200px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	}
.calloutHeader {
	background: #E6E6E6 url(/graphics/gr-arrowBlue.gif) no-repeat top left; 
	padding: 3px 0 3px 20px; 
	color: #333;
	font-weight: bold;
	border: 1px solid #999;
	}
.calloutContent {
	border: 1px solid #999;
	border-width: 0 1px 1px 1px;
	margin: 0px;
	padding: 8px;
	color:#000;
	background-color: transparent;
	}
.calloutContent p {
	margin: 0;
	padding: 0 0 .7em 0;
	border: 0;
	color:#000;
	background-color: transparent;
	}
.calloutContent .grey {
	color:#666;
	}
.calloutContent img {
	float:left;
	}